Security

How to make sure that your Magento store is secure

Last update: Jan 20, 2016

How to make sure that your Magento store is secure

In this article we will accumulate several most important tips, which will help you to keep your Magento installation (and your customers data too) secure and safe from hackers attacks.

See more
Posted in:
Magento Development, Magento Tips, Security, Magento

Important Security Update

We’d like to make you aware of an important new patch that addresses a potential security issue in Magento software.

See more
Posted in:
Magento Upgrade, Development, Security, Business, News, Magento

Why Upgrade to Magento Community 1.8?

Upgrade to Magento Community 1.8

Here is an overview of the most important Magento Community 1.8 fixes and improvements sorted by importance.

Magento Community 1.8 is the next major and most important Magento CE platform update. It is highly recommended to upgrade your store to Magento Community 1.8 as soon as stable version will be released due to important security fixes and performance improvements.

See more
Posted in:
Magento Upgrade, Magento

Security Tips: Make sure that you applied all latest Magento Enterprise security patches

It is very important to keep your Magento Enterprise installation patched.

Make sure that you applied all latest official Magento Enterprise security patches:

See more
Posted in:
Magento Tips, Security, Magento

Security: Important Magento & Zend Framework Security Update for Magento 1.4.x, 1.5.x, 1.6.x and 1.7.x versions

The Zend Framework vulnerability potentially allows an attacker to read any file on the web server where the Zend XMLRPC functionality is enabled. So potentially an attacker can read configuration file of your Magento installation.

It is very important to apply security patches that were released by Magento yesterday.

See more
Posted in:
Magento Development, Security, Business, Magento

Important security release from Joomla!

joomla services

The Joomla Project announces the immediate availability of Joomla 1.5.22.

This is a security release, and it is recommended to upgrade immediately to fix SQL Injection in the core of Joomla.

See more
Posted in:
Security

PA-DSS compliance FAQ

PA-DSS compliance FAQ

Introduction.

In this article, I will try to accumulate all possible solutions for merchants regarding PA-DSS certification.

Here you will find the recommendations and explanations of the PA-DSS.

I hope it will help your online business, so lets move forward!

See more
Posted in:
Security, Business